@charset "UTF-8";
/* CSS Document*/
ul,ol,li,hl,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,imput,label,div,dd,dt,dl,table,tr,td: {margin:0; padding:0; border:0;}
/*this zeros out every margin, padding and border on the page because not all browsers have the same defaults; this lets us, not the browser, decidehow much space to put around everything */


body {
width:100%; /* sets page to 100% of browser window & gives us more control */
text-align:center; /* This centers the content in the body; we will use it to center the #container div in the window */ 
}
#container {
margin:0 auto; /* centers this div horizontally; the top & bottom margins are zero, and the left and right margins are set to auto */
width:85%; /* 85% of the body width, so we'll have some clear area to the sides, */
text-align:left; /* we don't want the divs inside this one to be centered, so we override the center alignment we set above*/
}
#headerinfo {
background-color:#FFFFFF; /* give each div a different background color to let us see what we're doing when we view in a browser */
}
#maincontent {
width:62%; /* sets this div's width in relation to its containing div, which is #container */
float:right; /* moves this div to the right edge of the page */
background-color:#FFFFFF;
}
#nav {
width:38%; /* combined with the width of the #maincontent div, gives a pleasing balance to the page (Golden Ratio) */
float:left; /* moves this div to the left edge of the page*/
background-color:#FFFFFF;
}
#arlinks, #misclinks {
width:62%;
float:right;
}

#arlinks {
background-color:#FFFFFF;
}

#misclinks {
background-color:#FFFFFF;
}

#footer {
clear:both; /* moves this div shown down below all the floated elements, both left and right */
background-color:#FFFFFF;
}